al_get_sample_instance_pan(3)

NAME

al_get_sample_instance_pan - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_audio.h>
    float al_get_sample_instance_pan(const ALLEGRO_SAMPLE_INSTANCE *spl)

DESCRIPTION

Get the pan value of the sample instance.

SEE ALSO

al_set_sample_instance_pan(3).